create table subject
(
    SUB_ID varchar(36)  not null
        primary key,
    NAME   varchar(100) not null,
    C_ID   varchar(36)  null
);

INSERT INTO ag_devmysql.subject (SUB_ID, NAME, C_ID) VALUES ('SUB1', '语文', null);
INSERT INTO ag_devmysql.subject (SUB_ID, NAME, C_ID) VALUES ('SUB2', '数学', null);
INSERT INTO ag_devmysql.subject (SUB_ID, NAME, C_ID) VALUES ('SUB3', '英语', null);
